using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Shared.DTOs
{
    public class SentTaxDto
    {
        [Display(Name ="شناسه")]
        public int ID { get; set; }
        [Display(Name = "شناسه صورتحساب")]
        public int InvoiceID { get; set; }
        [Display(Name = "تاریخ")]
        public string Date { get; set; }
        [Display(Name = "زمان")]
        public string Time { get; set; }
        public SentStatus SentStatus { get; set; }
        public InvoiceType InvoiceType { get; set; }
        [Display(Name = "وضعیت صورتحساب")]
        public string msgInvoiceType { get; set; }
        [Display(Name = "وضعیت ارسال")]
        public string msgSentStatus { get; set; }
    }
}
